» Ubuntu » パッケージ

Error

two or more packages specified (mahara-apache2 oneiric)